Bug 173673 - RFE: remove the active cd item in autofs.misc or have autofs off by default
RFE: remove the active cd item in autofs.misc or have autofs off by default
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: autofs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey Moyer
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 16:05 EST by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-17 11:07:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2005-11-18 16:05:20 EST
Description of problem:
1)autofs is enabled by default on Workstation and Desktop installs of fc4+
Is this really a good idea by default?  The current gnome desktop has pretty
good support through gnome-volume-manager for automounting using /media/ entries
as controlled by hal

2)I'm not sure it makes a lot of sense shipping autofs with any active entries.
auto.misc has the "cd" item enabled by default.
Comment 1 Jeffrey Moyer 2005-11-18 16:07:46 EST
it's already fixed in cvs, but the devel tree is locked at the moment.
Comment 2 Rahul Sundaram 2005-11-20 09:22:22 EST
Is there any reason autofs needs to be enabled by default?
Comment 3 Jef Spaleta 2006-03-17 11:07:49 EST
Closing as its been fixed in the devel tree for awhile now.


Note You need to log in before you can comment on or make changes to this bug.